package com.agilex.healthcare.schedulingmanager.validator;


public class AppointmentRequestMessageValidatorFactory {
    public static AppointmentRequestMessageValidator createAppointmentRequestMessageValidator() {
        AppointmentRequestMessageValidator validator = new AppointmentRequestMessageValidator();
        return validator;
    }

}
